Commit 3279246e authored by Bart Ribbers's avatar Bart Ribbers Committed by Leo

community/py3-pokebase: upgrade to 1.3.0

parent d065ad58
# Contributor: Bart Ribbers <bribbers@disroot.org>
# Maintainer: Bart Ribbers <bribbers@disroot.org>
pkgname=py3-pokebase
pkgver=1.2.0
pkgrel=1
pkgver=1.3.0
pkgrel=0
pkgdesc="A Python wrapper for the friendly PokeAPI database"
url="https://github.com/GregHilmes/pokebase"
arch="noarch"
license="BSD-3-Clause"
depends="python3 py3-requests py3-certifi py3-chardet py3-idna py3-urllib3"
depends="
py3-certifi
py3-chardet
py3-idna
py3-requests
py3-urllib3
python3
"
makedepends="py3-setuptools"
source="https://pypi.python.org/packages/source/p/pokebase/pokebase-$pkgver.tar.gz"
options="!check" # No tests in pypi package
......@@ -21,4 +28,4 @@ package() {
python3 setup.py install --prefix=/usr --root="$pkgdir"
}
sha512sums="b6f3e89cb5b95cf6703755526e69ce27e294ef1b7095267e2fd419d0fecd0e7168239319f83d301b2e30f811346275d0cdb7c0a40cf368c90ff31fa503f95ab8 pokebase-1.2.0.tar.gz"
sha512sums="2aa64effd3418054a86b0f265ff1517d175b67b9401ba5cd9155c76c1d5760feb10230b9598158482d0fa3497224b645eb9514d4cf3306fe1b09edba9d827130 pokebase-1.3.0.tar.gz"
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment